div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.main-form {
    position: relative;
    width: 100%;
    max-width: 730px;
    padding: 35px 40px 50px;
    background: #fff;
    border-radius: 3px;
}
.close-button {
    position: absolute;
    right: 40px;
    width: 22px;
    height: 22px;
}
.a-form-main {
    color: black;
    text-decoration: underline;
}
.main-form-blocks {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.main-input {
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    width: 100%;
    font-size: 16px;
    margin-bottom: 25px;
}
#main-input-nazv  {
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    width: 100%;
    font-size: 16px;
    margin-bottom: 25px;
}
.main-input-block {
    width: 45%;
}
.main-input-block-1 {
    width: 45%;
    display: none;
}
.main-form-btn{
    padding: 15px;
    border-radius: 5px;
    background-color: black;
    color: white;
}
.main-form-btn:hover{
    cursor: pointer;
}
.close-button:hover{
    cursor: pointer;
}
.footer-form-check-main {
    margin-top: 10px;
    width: 45%;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.main-input::-webkit-input-placeholder { /* WebKit browsers */
   color:    black  !important;
}
.main-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black !important; ;
}
.main-input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:   black  !important; ;
}
.main-input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   black  !important; ;
}

input[name="captcha_word"] {
  border-bottom: 1px solid black;
  padding-top: 10px;
  margin-bottom: 5px;
  width: 55%;
}